.\" Copyright (C) 2005 Christopher Cramer
.\"
.\" This is free software; you can redistribute it and/or modify it
.\" under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 2 of the License, or
.\" (at your option) any later version.
.\"
.\" This program is distributed in the hope that it will be useful, but
.\" WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
.\" General Public License for more details.
.\"
.\" You should have received a copy of the GNU General Public License
.\" along with this program; if not, write to the Free Software
.\" Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
.\"
.TH CONSOLEHELPER-GTK 8 "26 May 2005" "Debian"
.SH NAME
consolehelper-gtk \- A helper program for consolehelper
.SH SYNOPSIS
.I consolehelper-gtk
.SH DESCRIPTION
.B consolehelper-gtk
is a program that accomplishes the same job as consolehelper, except
graphically. It is executed by consolehelper if an X display is detected.

It is intended to be completely transparent.  This means that the user
will never run the consolehelper-gtk program directly.

.SH "SEE ALSO"
.IR consolehelper (8)
.SH BUGS
No known bugs.  Report any you find at http://developer.redhat.com/
at the BugTrack link.
.SH AUTHOR
Michael K. Johnson <johnsonm@redhat.com>
